<?php
require_once '../config.php';

$data = file_get_contents("php://input");
if(!$data){ die("No data"); }

$license = $_GET['license'] ?? 'unknown';

$stmt = $conn->prepare("
INSERT INTO fxh_webhook_raw (license_key, raw)
VALUES (?,?)
");
$stmt->bind_param("ss", $license, $data);
$stmt->execute();
$stmt->close();

echo "OK";
